<?php
/*
  $Id: catalog/includes/functions/proforma_data_access.php, 20:57:52 NCB Exp $
 	Proforma v1.0 PLUS (Shareware Version)
 	COPYRIGHT (c) 2008 OPEN SOURCE SERVICES. ALL RIGHTS RESERVED.
  Support and Forum at http://www.open-source-services.com/Forum/Proforma-PF-v1.0-PLUS-Shareware-Version-osCommerce/
  Upgrade at http://www.open-source-services.com/Products/OSS-Premium-Add-Ons/Proforma-v1.0-PLUS.html?flypage=0
*/

function getContentRows($pf_pos){

	$pf_query_raw = "select content, active, placement, pages from pf_content where position = '" . $pf_pos  ."'";
	$pf_query = tep_db_query($pf_query_raw);

	return $pf_query;
}

function notifyDeployed($pf_pos){
	$pf_query_raw = "update	pf_positions set deployed='Yes' where pos_name = '" . $pf_pos . "'";
	tep_db_query($pf_query_raw);
}
?>